@charset "utf-8";
.SECTION-TITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
	text-indent: 0;
	background-color: #999;
	height: 26px;
	padding-left: 2px;
}
.PART-NAME {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #09C;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
}
.PART-SUB-CATEGORY {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 4px;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
}
.GENERAL-COPY_REGULAR {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-indent: 0;
	text-align: left;
}
.GENERAL-COPY_BLOG {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 22px;
	font-weight: normal;
	text-transform: none;
	line-height: 26px;
	text-align: left;
	vertical-align: top;
	left: 0px;
	padding-top: 0px;
	padding-bottom: 4px;
}
.GENERAL-COPY_BLOG-TITLE {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-transform: none;
	line-height: 26px;
	text-align: left;
	vertical-align: top;
	left: 0px;
	padding-bottom: 4px;
}


.GENERAL-COPY_TandC {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-indent: 0;
}
.FOOTER_TandC {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-indent: 0;
}

.GENERAL-COPY_TandC-BOLD {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	line-height: normal;
	text-indent: 0;
}


.GENERAL-COPY_REGULAR-NAV {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 4px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
}

.GENERAL-COPY_BOLD {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	line-height: normal;
}


.PART-NAME_SEEKER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #db3b17;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
}


.PART-NAME_BALLADE-SPORTS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #db3b17;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
}


.PART-NAME_HASPORT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #db3b17;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
}


.PART-NAME-NOTES {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #09C;
	text-align: left;
	vertical-align: top;
	line-height: normal;
}
.PART-NAME-SEEKER-NOTES {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #db3b17;
	text-align: left;
	vertical-align: top;
}
.PART-NAME-NEW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #0C0;
	text-align: left;
	vertical-align: top;
}
.PART-NAME-DISCON {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #09C;
	text-align: left;
	vertical-align: top;
	text-decoration: line-through;
	padding-left: 8px;
}
.HORIZONTAL-RULE {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 12px;
	text-transform: capitalize;
	padding: 0px;
	vertical-align: middle;
	text-align: center;
}
.HORIZONTAL-RULE_SUB-SECTION {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	background-color: #FFF;
	line-height: normal;
	text-transform: uppercase;
	padding: 0px;
}
.DESCRIPTION {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-image: none;
	color: #999;
	text-align: left;
	vertical-align: top;
	padding-left: 20px;
	letter-spacing: 1px;
	text-indent: 0px;
	padding-top: 0px;
}
.PLEASE-NOTE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-image: none;
	color: #D5D5D5;
	text-align: left;
	vertical-align: bottom;
	padding-left: 10px;
	letter-spacing: 1px;
	text-indent: 0;
	padding-top: 6px;
	height: 20px;
	background-color: #666;
	text-decoration: none;
}

.DISCONTINUED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	color: #900;
	text-align: left;
	text-indent: 0;
	vertical-align: top;
}
.CHASSIS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	color: #faa724;
	text-align: left;
	text-indent: 0;
	vertical-align: top;
}
.PART-NUMBER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.PART-NUMBER-MODULO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	background-position: center;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.PRICE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	color: #333;
	text-align: right;
	text-indent: 0;
	vertical-align: top;
}
.PRICE-DISCON {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	background-image: none;
	color: #CECECE;
	text-align: right;
	text-indent: 0;
	vertical-align: top;
	text-decoration: line-through;
}

.GG-CATALOGUE {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	font-size: 12px;
}
.GG-FOOTER-NAV {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 20px;
	font-variant: small-caps;
	text-decoration: none;
}
.GG-FOOTER-NAV-LINK {
	color: #666666;
	font-variant: small-caps;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}
.SECTION-TITLE-NAV-LINK {
	color: #EAEAEA;
	font-variant: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	-webkit-transition: all 0s ease 0s;
	-moz-transition: all 0s ease 0s;
	-ms-transition: all 0s ease 0s;
	-o-transition: all 0s ease 0s;
	transition: all 0s ease 0s;
	background-color: #030303;
	height: 26px;
	text-align: left;
	vertical-align: bottom;
}

.GG-FOOTER-NAV-LINK-SMALL {
	color: #666666;
	font-variant: small-caps;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}

.GG-FOOTER-NAV-LINK-GREY {
	color: #666666;
	font-variant: small-caps;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}


.GG-FOOTER-NOTES {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 20px;
	font-variant: small-caps;
}
a:hover {
	font-size: 12px;
	font-weight: normal;
	font-variant: small-caps;
	color: #FBA822;
	text-transform: none;
	text-decoration: none;
}
.CATALOGUE-BANNER-TOP {
	background-image: url(images/Catalog/PAGE-BANNER_GAIJIN-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-SPOON-1 {
	background-image: url(images/Catalog/PAGE-BANNER_SPOON-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-SEEKER-1 {
	background-image: url(images/Catalog/PAGE-BANNER_SEEKER-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-BALLADE-SPORTS-1 {
	background-image: url(images/Catalog/PAGE-BANNER_BALLADE-SPORTS-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-HASPORT-1 {
	background-image: url(images/Catalog/PAGE-BANNER_HASPORT-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-MOTUL-1 {
	background-image: url(images/Catalog/PAGE-BANNER_MOTUL-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-NA2 {
	background-image: url(images/Catalog/NSX/VEHICLE-BANNER_NA2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-NC1 {
	background-image: url(images/Catalog/NSX/VEHICLE-BANNER_NC1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-ZF1 {
	background-image: url(images/Catalog/CR-Z/VEHICLE-BANNER_ZF1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-GK5 {
	background-image: url(images/Catalog/FIT/VEHICLE-BANNER_GK5.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-GE8 {
	background-image: url(images/Catalog/FIT/VEHICLE-BANNER_GE8.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-GD3 {
	background-image: url(images/Catalog/FIT/VEHICLE-BANNER_GD3.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-CL7 {
	background-image: url(images/Catalog/ACCORD/VEHICLE-BANNER_CL7.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-CL1 {
	background-image: url(images/Catalog/ACCORD/VEHICLE-BANNER_CL1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-CU2 {
	background-image: url(images/Catalog/ACCORD/VEHICLE-BANNER_CU2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-DC5 {
	background-image: url(images/Catalog/INTEGRA/VEHICLE-BANNER_DC5.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-FC2 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_FC2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-FK7 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_FK7.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-FK8R {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_FK8R.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-FK2 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_FK2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-FN2 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_FN2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-FD2 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_FD2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-EP3 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_EP3.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-EF9 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_EF9.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.CATALOGUE-BANNER-EK9 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_EK9.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-EK4 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_EK4.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-DC2 {
	background-image: url(images/Catalog/INTEGRA/VEHICLE-BANNER_DC2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-AP2 {
	background-image: url(images/Catalog/S2000/VEHICLE-BANNER_AP2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-JW5 {
	background-image: url(images/Catalog/S660/VEHICLE-BANNER_JW5.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.CATALOGUE-BANNER-EG6 {
	background-image: url(images/Catalog/CIVIC/VEHICLE-BANNER_EG6.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-MODULO {
	background-image: url(images/Catalog/PAGE-BANNER_MODULO.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.CATALOGUE-BANNER-BALLADE-SPORTS-1 {
	background-image: url(images/Catalog/PAGE-BANNER_BALLADE-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}


.PAGE-BANNER-GAIJIN-1 {
	background-image: url(images/Catalog/PAGE-BANNER_GAIJIN-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.PAGE-BANNER-GAIJIN-2 {
	background-image: url(images/Catalog/PAGE-BANNER_GAIJIN-2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.PAGE-BANNER-GAIJIN-3 {
	background-image: url(images/Catalog/PAGE-BANNER_GAIJIN-2.jpg);
	background-repeat: no-repeat;
	height: 200px;
}
.PAGE-BANNER-OEM-1 {
	background-image: url(images/Catalog/PAGE-BANNER_OEM-1.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

.PAGE-BANNER-ORDER {
	background-image: url(images/Catalog/PAGE-BANNER_GAIJIN-4.jpg);
	background-repeat: no-repeat;
	height: 200px;
}




.CATALOGUE-BANNER-CONTACT {
	background-image: url(images/Catalog/PAGE-BANNER_CONTACT.jpg);
	background-repeat: no-repeat;
	height: 200px;
	background-color: #666;
}

html, body    {
  height: 100%;
}


.LHS-BANNER-TOP {
	background-repeat: no-repeat;
	height: 200px;
	text-align: left;
	vertical-align: top;
	width: 200px;
}


.PLEASE-NOTE {
	color: #EAEAEA;
}
